Skip to main content

GET /contacts/search/\{country\}

GET 

/contacts/search/:country

GET /contacts/search/{country}

Request​

Path Parameters

    country stringrequired

Query Parameters

    search string

Responses​

OK

Schema

  • Array [

  • business_name stringnullable
    reg_no stringnullable
    vat_no stringnullable
    tax_no stringnullable

    address

    object

    id int64nullable
    address1 stringnullable
    address2 stringnullable
    postal_code stringnullable
    city stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable
  • ]

Loading...